[package]
name = "eval"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
clap = { workspace = true, features = [ "derive" ] }
image = "0.24"
ir = { path = "../ir" }
serde = { workspace = true }

[lints]
workspace = true
